@charset "utf-8";
/* ---------------------------------------------------

	site policy

--------------------------------------------------- */
.policy__wrap{}
.policy__inner{}
.policySection{
  margin: 0 0 4rem;
}
.policySection:last-of-type{
  margin: 0;
}
.policySection__title{
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0 0 1.5em;
}
.policySection__item{
  margin: 0 0 2.5rem;
}
.policySection__item:last-of-type{
  margin: 0;
}
.policySection__item__theme{
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0 0 0.8em;
}
.policySection__item__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.policySection__item__list__item{
  font-size: 1rem;
  line-height: 1.75;
  margin: 0 0 0.5em;
}
.policySection__item__list__item:last-of-type{
  margin: 0;
}
.policySection__item__list__item.style-midPoint{
  padding: 0 0 0 1em;
  position: relative;
}
.policySection__item__list__item.style-midPoint:before{
  background-color: rgba(13,124,31,1.00);
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 10px;
  left: 0;
  position: absolute;
  top: calc(0.5em + 0.1em);
  width: 10px;
}
.policySection__item__list__item-link{
  font-size: 1rem;
  font-weight: 500;
}
.policySection__item__list__item a[target="_blank"]{
  display: inline-block;
  padding: 0 1.5rem 0 0;
  position: relative;
}
.policySection__item__list__item a[target="_blank"]:after{
  background-image: url("/src/images/common/icon/external_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 1em;
  right: 4px;
  position: absolute;
  top: 50%;
  transform: translateY(calc(-50% + 2px));
  width: 1em;
}
.policyAuthor{
  margin: 4rem 0 0;
}
.policyAuthor__title{
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0 0 1em;
}
.policyAuthor__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.policyAuthor__list__item{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 0.5em;
}
.policyAuthor__list__item:last-of-type{
  margin: 0;
}


/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
/* ------------------------------------

	site policy

------------------------------------ */
.policy__wrap{}
.policy__inner{}
.policySection{}
.policySection__title{
  font-size: 1.5rem;
  }
.policySection__item{}
.policySection__item__theme{
  font-size: 1.4rem;
  }
.policySection__item__list{}
.policySection__item__list__item{
  line-height: 2;
  }
.policySection__item__list__item.style-midPoint{}
.policySection__item__list__item.style-midPoint:before{
  top: calc(0.5em + 0.2em);
}
.policySection__item__list__item-link{}
.policyAuthor{}
.policyAuthor__title{
  font-size: 1.25rem;
  }
.policyAuthor__list{}
.policyAuthor__list__item{}


}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
/* ------------------------------------

	site policy

------------------------------------ */
.policy__wrap{}
.policy__inner{}
.policySection{
  margin: 0 0 5rem;
  }
.policySection__title{
  font-size: 1.875rem;
  }
.policySection__item{
  margin: 0 0 3.5rem;
  }
.policySection__item__theme{
  font-size: 1.625rem;
  }
.policySection__item__list{}
.policySection__item__list__item{}
.policySection__item__list__item-link{}
.policyAuthor{
  margin: 5rem 0 0;
  }
.policyAuthor__title{}
.policyAuthor__list{}
.policyAuthor__list__item{}


}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px) {


}/* /min-width: 1280px */

/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */